# Google Analytics API . management . webproperties

## Instance Methods

Lists web properties to which the user has access.

### Method Details

`list(accountId, max_results=None, start_index=None)`

    Lists web properties to which the user has access.

    Args:
      accountId: string, Account ID to retrieve web properties for. Can either be a specific account ID or '~all', which refers to all the accounts that user has access to. (required)
      max_results: integer, The maximum number of web properties to include in this response.
      start_index: integer, An index of the first entity to retrieve. Use this parameter as a pagination mechanism along with the max-results parameter.